[Desktop Entry]
Type=Application
Name=LucKey Park
Comment=It's just a ride
GenericName=Tycoon Game
Exec=luckeypark
Icon=luckeypark
Terminal=false
StartupNotify=false
Categories=Game;StrategyGame;Simulation;
Keywords=LucKey;Construction;Management;Economic;Business;Roller Coasters;
